Debian Bug report logs - #386888
RM: amavis-ng -- RoM; abandoned upstream; broken

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Alexander Wirt <formorer@debian.org>

Date: Sun, 10 Sep 2006 21:33:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, racke@linuxia.de, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#386888; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
New Bug report received and forwarded. Copy sent to racke@linuxia.de, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ROM: amavis-ng broken, upstream dead, propably unmantained
Date: Sun, 10 Sep 2006 22:44:53 +0200
Package: ftp.debian.org
Severity: normal

Amavis-ng ist broken for a long time, has several bugs, is upstream dead
and had no upload for more than a year. So I think it should be removed   
from the archive.

Thanks
Alex

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-rc6-git2
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#386888; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Stefan Hornburg <racke@linuxia.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 386888@bugs.debian.org (full text, mbox):

From: Stefan Hornburg <racke@linuxia.de>
To: Alexander Wirt <formorer@debian.org>, 386888@bugs.debian.org
Subject: Re: Bug#386888: ROM: amavis-ng broken, upstream dead, propably unmantained
Date: Mon, 11 Sep 2006 10:06:09 +0200
Alexander Wirt wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> Amavis-ng ist broken for a long time, has several bugs, is upstream dead
> and had no upload for more than a year. So I think it should be removed   
> from the archive.

OK, seconded. I've no longer enough time to work on this packages,
and there are other alternatives available.

With regards

	Racke

-- 
LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team




Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alexander Wirt <formorer@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 386888-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 386888-close@bugs.debian.org
Cc: amavis-ng@packages.debian.org, amavis-ng@packages.qa.debian.org
Subject: Bug#386888: fixed
Date: Mon, 25 Dec 2006 00:01:22 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 amavis-ng | 0.1.6.9-1.1 | source, all
amavis-ng-milter-helper | 0.1.6.9-1.1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386888@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:17:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:09:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.